Module
Contents
Index 🔎︎

# "*" Operator

Multiplicerar två värden.

## Syntax:

    Resultat = Uttryck1 * Uttryck2

## Parametrar:

Resultat: Ett numeriskt värde som innehåller multiplikationens resultat.

Uttryck1, Uttryck2: De numeriska uttryck som ska multipliceras.

## Exempel:

    Sub ExampleMultiplication1

        Print 5 * 5

    End Sub

    Sub ExampleMultiplication2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 * iValue2

    End Sub